<?xml version="1.0" encoding="iso-8859-1"?>
<templateComponents>
<component type="Trivia" componentName="Trivia" w="720" h="576">
	<component type="HPanel" componentName="mainPanel" x="0" y="0" z="0" w="731" h="584">
		<component type="HButton" componentName="questionPlayButton" x="438" y="406" z="0" w="300" h="68"/>
		<component type="HButton" componentName="acceptButton" x="597" y="505" z="0" w="110" h="59"/>
		<component type="HButton" componentName="answer1" x="60" y="221" z="0" w="80" h="60"/>
		<component type="HButton" componentName="answer2" x="60" y="292" z="0" w="80" h="60"/>
		<component type="HButton" componentName="answer3" x="60" y="363" z="0" w="80" h="60"/>
		<component type="HButton" componentName="answer4" x="60" y="438" z="0" w="80" h="60"/>
		<component type="HLabel" componentName="questionText" x="15" y="19" z="0" w="690" h="122"/>
		<component type="HLabel" componentName="Answer1Text" x="147" y="227" z="0" w="200" h="41"/>
		<component type="HLabel" componentName="Answer2Text" x="147" y="301" z="0" w="200" h="40"/>
		<component type="HLabel" componentName="Answer3Text" x="148" y="376" z="0" w="200" h="42"/>
		<component type="HLabel" componentName="Answer4Text" x="149" y="447" z="0" w="200" h="41"/>
		<component type="MediaPlayer" componentName="QuestionMediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="Answer1MediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="Answer2MediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="Answer3MediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="Answer4MediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="rightAnswerMediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="wrongAnswerMediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
		<component type="MediaPlayer" componentName="inactivityMediaPlayer" x="400" y="175" z="0" w="315" h="220"/>
	</component>
</component>
</templateComponents>